## ros-humble-cob-actions 2.7.10

=== debian/changelog ===
ros-humble-cob-actions (2.7.10-1bookworm) bookworm; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Mon, 19 Feb 2024 16:00:00 -0000

ros-humble-cob-actions (2.7.9-1bookworm) bookworm; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Sun, 05 Nov 2023 16:00:00 -0000

ros-humble-cob-actions (2.7.8-1bookworm) bookworm; urgency=high

  * add dependency action_msgs
  * Merge pull request #299 <https://github.com/ipa320/cob_common/issues/299> from fmessmer/foxy_port_ros2
    [foxy] port packages
  * harmonize packages
  * port cob_actions
  * add COLCON_IGNORE
  * Contributors: Felix Messmer, fmessmer

 -- Felix Messmer <felixmessmer@gmail.com>  Thu, 17 Nov 2022 16:00:00 -0000

ros-humble-cob-actions (0.7.8-1bookworm) bookworm; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Thu, 28 Jul 2022 16:00:00 -0000

ros-humble-cob-actions (0.7.7-1bookworm) bookworm; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Wed, 22 Dec 2021 16:00:00 -0000

ros-humble-cob-actions (0.7.6-1bookworm) bookworm; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Sun, 01 Aug 2021 16:00:00 -0000

ros-humble-cob-actions (0.7.5-1bookworm) bookworm; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Wed, 30 Jun 2021 16:00:00 -0000

ros-humble-cob-actions (0.7.4-1bookworm) bookworm; urgency=high

  * Merge pull request #289 <https://github.com/ipa320/cob_common/issues/289> from HannesBachter/feature/dock_service_action
    add Dock service and -action
  * add Dock service and action
  * Contributors: Felix Messmer, hyb

 -- Felix Messmer <felixmessmer@gmail.com>  Thu, 19 Nov 2020 16:00:00 -0000

ros-humble-cob-actions (0.7.3-1bookworm) bookworm; urgency=high

  * Merge pull request #288 <https://github.com/ipa320/cob_common/issues/288> from fmessmer/test_noetic
    test noetic
  * Bump CMake version to avoid CMP0048 warning
  * Contributors: Felix Messmer, fmessmer

 -- Felix Messmer <felixmessmer@gmail.com>  Fri, 25 Sep 2020 16:00:00 -0000

ros-humble-cob-actions (0.7.2-1bookworm) bookworm; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Tue, 17 Mar 2020 16:00:00 -0000

ros-humble-cob-actions (0.7.1-1bookworm) bookworm; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Wed, 06 Nov 2019 16:00:00 -0000

ros-humble-cob-actions (0.7.0-1bookworm) bookworm; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Mon, 05 Aug 2019 16:00:00 -0000

ros-humble-cob-actions (0.6.12-1bookworm) bookworm; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Sun, 19 May 2019 16:00:00 -0000

ros-humble-cob-actions (0.6.11-1bookworm) bookworm; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Thu, 04 Apr 2019 16:00:00 -0000

ros-humble-cob-actions (0.6.10-1bookworm) bookworm; urgency=high

  * Merge pull request #263 <https://github.com/ipa320/cob_common/issues/263> from fmessmer/add_cob_actions
    add cob_actions
  * add cob_actions
  * Contributors: Felix Messmer, fmessmer

 -- Felix Messmer <felixmessmer@gmail.com>  Wed, 13 Mar 2019 16:00:00 -0000
