=== debian/control ===
Source: ros-humble-cob-actions
Section: misc
Priority: optional
Maintainer: Felix Messmer <felixmessmer@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-humble-action-msgs, ros-humble-actionlib-msgs, ros-humble-ament-cmake, ros-humble-ament-lint-common <!nocheck>, ros-humble-builtin-interfaces, ros-humble-geometry-msgs, ros-humble-rosidl-default-generators, ros-humble-ros-workspace, ros-humble-rosidl-typesupport-fastrtps-c, ros-humble-rosidl-typesupport-fastrtps-cpp
Homepage: 
Standards-Version: 3.9.2

Package: ros-humble-cob-actions
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-humble-action-msgs, ros-humble-actionlib-msgs, ros-humble-builtin-interfaces, ros-humble-geometry-msgs, ros-humble-rosidl-default-runtime, ros-humble-ros-workspace
Description: This Package contains Care-O-bot specific action definitions.
